.\" t
.\" use sqtbl % | troff -man
.
.TH lqkwic l 1993 "\(co Liam Quin 1989, 1993" "lq-text"
.
.SH NAME
lqkwic \- keyword-in-context presentation of lq-text text retrieval results
.
.SH SYNOPSIS
.de oB
. RB [ \\$1 ]
..
.de oI
. RB [ \\$1
. IR "\\$2" ]
..
.B lqkwic
.oB \-vVx
.oI \-d dir
.oI \-g n
.oI \-l n
.oI \-r n
.oI \-S FileFormat
.oI \-s MatchFormat
.oI \-t n
.oI \-f file
.oI \-E file
.SH DESCRIPTION
.PP
Search results obtained with
.I lqrank
or
.I lqphrase
(or, most efficiently,
.I lqword
(with the
.I -l
option),
can be used by
.I lqkwic
to produce a variety of output formats.
By default, the output of
.I lqkwic
shows the text immediately before and after each match, with an optional
extra gap just before the matched text, whose width is specified by the
argument to the
.B -g
option.
.PP
The default behaviour if no arguments are given is to read standard input.
.SH "OPTIONS"
.SH EXAMPLES
.SH ENVIRONMENT
.SH BUGS
.SH AUTHOR
Liam R. Quin, 1989, 1993
